Commit be404599 authored by licong's avatar licong

Merge branch 'master' of git.gengmei.cc:gengmeiios/GMBase

parents 68614e59 4d550a0e
...@@ -357,7 +357,7 @@ ...@@ -357,7 +357,7 @@
); );
runOnlyForDeploymentPostprocessing = 0; runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh; shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n"; shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0; showEnvVarsInLog = 0;
}; };
AD2DAA4386519D3497CC28DC /* [CP] Copy Pods Resources */ = { AD2DAA4386519D3497CC28DC /* [CP] Copy Pods Resources */ = {
...@@ -402,7 +402,7 @@ ...@@ -402,7 +402,7 @@
); );
runOnlyForDeploymentPostprocessing = 0; runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh; shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n"; shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0; showEnvVarsInLog = 0;
}; };
/* End PBXShellScriptBuildPhase section */ /* End PBXShellScriptBuildPhase section */
......
...@@ -14,7 +14,7 @@ PODS: ...@@ -14,7 +14,7 @@ PODS:
- AFNetworking/Serialization (3.1.0) - AFNetworking/Serialization (3.1.0)
- AFNetworking/UIKit (3.1.0): - AFNetworking/UIKit (3.1.0):
- AFNetworking/NSURLSession - AFNetworking/NSURLSession
- GMBase (0.0.19): - GMBase (0.0.20):
- GMNetService - GMNetService
- GMPhobos - GMPhobos
- GMRefresh - GMRefresh
...@@ -46,7 +46,7 @@ EXTERNAL SOURCES: ...@@ -46,7 +46,7 @@ EXTERNAL SOURCES:
SPEC CHECKSUMS: SPEC CHECKSUMS:
AFNetworking: 5e0e199f73d8626b11e79750991f5d173d1f8b67 AFNetworking: 5e0e199f73d8626b11e79750991f5d173d1f8b67
GMBase: ba0fcf201c116b8b208565bc4ee89bb9ce6343f5 GMBase: 4fa49d9b339053977cc7e438b2bbe4cca9f2c60c
GMCache: 73855b613b9d7e34f4f37ad425e8b8153b760c04 GMCache: 73855b613b9d7e34f4f37ad425e8b8153b760c04
GMNetService: 59825077fcb1b7d332023e9ad511239dc70a8879 GMNetService: 59825077fcb1b7d332023e9ad511239dc70a8879
GMPhobos: c32984b4902cb6dd931a53d647931c2d4fc00a12 GMPhobos: c32984b4902cb6dd931a53d647931c2d4fc00a12
...@@ -60,4 +60,4 @@ SPEC CHECKSUMS: ...@@ -60,4 +60,4 @@ SPEC CHECKSUMS:
PODFILE CHECKSUM: ce00d4a1976275d5cfbbb861bb917b80adaa527f PODFILE CHECKSUM: ce00d4a1976275d5cfbbb861bb917b80adaa527f
COCOAPODS: 1.2.0 COCOAPODS: 1.2.1
{ {
"name": "GMBase", "name": "GMBase",
"version": "0.0.19", "version": "0.0.20",
"summary": "更美iOS APP 的 Objective-C 基础Pod库", "summary": "更美iOS APP 的 Objective-C 基础Pod库",
"homepage": "http://git.gengmei.cc/gengmeiios/GMBase", "homepage": "http://git.gengmei.cc/gengmeiios/GMBase",
"license": "仅限北京更美互动信息科技有限公司内部使用", "license": "仅限北京更美互动信息科技有限公司内部使用",
...@@ -9,7 +9,7 @@ ...@@ -9,7 +9,7 @@
}, },
"source": { "source": {
"git": "git@git.gengmei.cc:gengmeiios/GMBase.git", "git": "git@git.gengmei.cc:gengmeiios/GMBase.git",
"tag": "0.0.19" "tag": "0.0.20"
}, },
"platforms": { "platforms": {
"ios": "8.0" "ios": "8.0"
......
This source diff could not be displayed because it is too large. You can view the blob instead.
...@@ -15,7 +15,7 @@ ...@@ -15,7 +15,7 @@
<key>CFBundlePackageType</key> <key>CFBundlePackageType</key>
<string>FMWK</string> <string>FMWK</string>
<key>CFBundleShortVersionString</key> <key>CFBundleShortVersionString</key>
<string>0.0.19</string> <string>0.0.20</string>
<key>CFBundleSignature</key> <key>CFBundleSignature</key>
<string>????</string> <string>????</string>
<key>CFBundleVersion</key> <key>CFBundleVersion</key>
......
Pod::Spec.new do |s| Pod::Spec.new do |s|
s.name = 'GMBase' s.name = 'GMBase'
s.version = '0.0.20' s.version = '0.0.21'
s.summary = '更美iOS APP 的 Objective-C 基础Pod库' s.summary = '更美iOS APP 的 Objective-C 基础Pod库'
s.homepage = 'http://git.gengmei.cc/gengmeiios/GMBase' s.homepage = 'http://git.gengmei.cc/gengmeiios/GMBase'
s.license = '仅限北京更美互动信息科技有限公司内部使用' s.license = '仅限北京更美互动信息科技有限公司内部使用'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment